[Desktop Entry]
Name=GTK styles and fonts
Comment=Control the style and fonts used by GTK applications
Exec=kcmshell kcmgtk
Terminal=false
Icon=gnome_apps.png

Encoding=UTF-8
Keywords=kcmgtk,gtk,style,font
Terminal=false
X-KDE-FactoryName=kcmgtk
X-KDE-Library=kcmgtk
X-KDE-ModuleType=Library
Type=Application
Name[en_GB]=GTK styles and fonts
Name[en]=GTK styles and fonts
Comment[en_GB]=Control the style and fonts used by GTK applications
Comment[en]=Control the style and fonts used by GTK applications

Categories=X-KDE-LookNFeel;
OnlyShowIn=KDE;